Is your server compatible with Magento 2?

Is your server compatible with Magento 2?

Posted by ariesprodesign in Magento, PHP, Programmierung, Webdesign 16 Okt 2016

Make sure your server meet the magento 2 system requirements.

  1. Download the file magento2-check.php.
  2. Upload file magento2-check.php to your Magento 2 root folder.
  3. In browser navigate to this page http://yourdomain.com/magento2-check.php

Here you can download magento2-check.php:
magento2-check

If everything work well you will see the result like this:

Serverkompatibilität

Hier finden Sie diesen Beitrag auf Deutsch: Magento 2 Systemvoraussetzungen

Schreiben Sie einen Kommentar